.root {
  display: flex;
  flex-direction: column;
  position: relative;
  border-radius: 20px;

  &-lg {
    width: 992px;
    height: 260px;
  }

  &-md {
    width: 488px;
    height: 220px;
  }

  &-colorOrange {
    background-color: var(--orange);
  }

  &-colorOcean {
    background-color: var(--ocean);
  }

  &-colorBrown {
    background-color: var(--brown);
  }

  svg {
    border-radius: inherit;
  }
}
